package com.fjs.scenic.service.good;

import org.springframework.stereotype.Service;

import com.fjs.scenic.utils.ReturnResult;
@Service
public interface StopTimeService{
	
	public ReturnResult stopTiket(String startTime,String endTime);

    public ReturnResult openTiket();

	public boolean isStopTime()  throws Exception;
}
